uuid: 0ae21732-797e-42df-9b2b-38affdcb5730
langcode: en
status: true
dependencies:
  module:
    - content_lock
id: file_break_lock_action
label: 'Break lock file'
type: file
plugin: 'entity:break_lock:file'
configuration: {  }
